node.hpp File Reference
`#include <osmium/memory/item.hpp>`
`#include <osmium/osm/item_type.hpp>`
`#include <osmium/osm/location.hpp>`
`#include <osmium/osm/object.hpp>`
Include dependency graph for node.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | osmium::builder::ObjectBuilder< TItem >
class | osmium::Node

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::builder
| Classes for building OSM objects and other items in buffers.